dlatrs.f(3)

NAME
dlatrs.f

SYNOPSIS

  Functions/Subroutines
subroutine dlatrs (UPLO, TRANS, DIAG, NORMIN, N, A, LDA, X, SCALE, CNORM, INFO)
DLATRS solves a triangular system of equations with the scale factor set to prevent overflow.

Author

Generated automatically by Doxygen for LAPACK from the source code.